# translation of kscan_plugin.po to Français
# Copyright (C) 2002 Free Software Foundation, Inc.
# Gérard Delafond <gerard@delafond.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2019-01-13 19:14+0100\n"
"PO-Revision-Date: 2002-06-21 16:54GMT\n"
"Last-Translator: Gérard Delafond <gerard@delafond.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "&Acquérir l'image..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Pas de service de scanneur disponible"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Module externe du scanneur"

#, fuzzy
#~ msgid "&Tools"
#~ msgstr "Outils"
